@charset "utf-8";@import url("fontawesome-4.3.0.min.css");@import url("framework.css");body::before{position:fixed;top:0;left:0;width:100%;height:100%;content:"";}
.row0, .row0 a{}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4{border:solid;border-width:1px 0;}
.row5, .row5 a{}
.row6, .row6 a{}
#topbar{}
#header{padding:4% 0;}
#header #logo{}
#header #logo h2{margin:0;padding:0;font-size:36px;text-transform:none;font-variant:small-caps;}
#header form{display:block;position:relative;width:100%;margin:8px 0 0 0;}
#header input, #header button{display:block;height:30px;border:none;}
#header input{width:100%;min-width:300px;padding:5px 40px 5px 10px;}
#header button{position:absolute;top:0;right:0;width:35px;font-size:16px;cursor:pointer;}
#header button em{display:none;}
#bgslideshow{display:block;position:relative;width:100%;min-height:400px;margin:0 auto;padding:0;overflow:hidden;background-color:#000000;}
#bgslideshow ul{display:block;margin:0;padding:0;list-style:none;}
#bgslideshow ul li, #bgslideshow ul li::before, #bgslideshow ul li em{display:block;position:absolute;left:0;width:100%;}
#bgslideshow ul li{top:0;height:100%;text-align:center;}
#bgslideshow ul li::before{top:0;height:100%;content:"";}
#bgslideshow ul li em{bottom:15px;margin:0;padding:0;font-size:150px;font-style:normal;line-height:1;}
#bgslideshow ul:hover li, #bgslideshow ul:hover li em{animation-play-state:paused;}
#bgslideshow ul li{opacity:0;animation:bgimages 48s linear infinite 0s;}
#bgslideshow ul li em{opacity:0;animation:titletxt 48s linear infinite 0s;}
#bgslideshow ul li:nth-child(1), #bgslideshow ul li:nth-child(1) em{animation-delay:0s;}
#bgslideshow ul li:nth-child(2), #bgslideshow ul li:nth-child(2) em{animation-delay:8s;}
#bgslideshow ul li:nth-child(3), #bgslideshow ul li:nth-child(3) em{animation-delay:16s;}
#bgslideshow ul li:nth-child(4), #bgslideshow ul li:nth-child(4) em{animation-delay:24s;}
#bgslideshow ul li:nth-child(5), #bgslideshow ul li:nth-child(5) em{animation-delay:32s;}
#bgslideshow ul li:nth-child(6), #bgslideshow ul li:nth-child(6) em{animation-delay:40s;}
@keyframes bgimages{0%{opacity:0;animation-timing-function:ease-in;}5%{opacity:1;transform:scale(1.025);animation-timing-function:ease-out;}15%{opacity:1;transform:scale(1.08);}20%{opacity:0;transform:scale(1.08);}25%{opacity:0;transform:scale(1.08) translateY(100%);}100%{opacity:0;}}
@keyframes titletxt{0%{opacity:0;transform:translateY(-200%);}8%{opacity:1;transform:translateY(0%);}15%{opacity:1;transform:translateY(0%);}20%{opacity:0;transform:translateY(100%);}25%{opacity:0;}100%{opacity:0;}}
.container{padding:60px 0 10px 0;}
.container .content{}
.services li{display:block;position:relative;width:100%;min-height:80px;margin:0;padding:0 0 50px 80px;}
.services li::before{position:absolute;top:0;left:30px;width:1px;height:100%;content:"";}
.services li:last-child{padding-bottom:0;}
.services li:last-child::before{display:none;}
.services li article *{margin:0;padding:0;}
.services li article .icon{display:block;position:absolute;top:0;left:0;width:60px;height:60px;line-height:60px;border:1px solid;font-size:26px;text-align:center;}
.services li article .heading{margin-bottom:10px;padding-top:5px;}
.services.right{text-align:right;}
.services.right li{padding-left:0;padding-right:80px;}
.services.right li::before{left:auto;right:30px;}
.services.right li article .icon{left:auto;right:0;}
#comments ul{margin:0 0 40px 0;padding:0;list-style:none;}
#comments li{margin:0 0 10px 0;padding:15px;}
#comments .avatar{float:right;margin:0 0 10px 10px;padding:3px;border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block;margin:0;padding:0;}
#comments .comcont p{margin:10px 5px 10px 0;padding:0;}
#comments form{display:block;width:100%;}
#comments input, #comments textarea{width:100%;padding:10px;border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block;width:auto;min-width:150px;margin:0;padding:8px 5px;cursor:pointer;}
.container .sidebar{}
.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}
#footer{padding:50px 0;}
#footer .title{margin:0 0 30px 0;font-size:22px;}
#footer .linklist li{margin-bottom:10px;}
#footer .linklist li:last-child{margin-bottom:0;}
#footer .smallfont{font-size:.8rem;margin:0;}
#footer input, #footer button{border:none;}
#footer input{display:block;width:100%;padding:8px;}
#footer button{padding:6px 12px 8px;text-transform:uppercase;cursor:pointer;}
#copyright{padding:30px 0;}
#copyright *{margin:0;padding:0;}
.faico a, #mainav *, #backtotop, .btn{transition:all .3s ease-in-out;}
nav ul, nav ol{margin:0;padding:0;list-style:none;}
#mainav, #breadcrumb, .sidebar nav{line-height:normal;}
#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute;font-family:"FontAwesome";font-size:10px;line-height:10px;}
#mainav{line-height:normal;}
#mainav a{}
#mainav ul{font-size:0;}
#mainav ul ul{z-index:9999;position:absolute;width:160px;text-align:left;}
#mainav ul ul ul{left:160px;top:0;}
#mainav li{display:inline-block;position:relative;margin:0;padding:0;font-size:1rem;text-transform:uppercase;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%;margin:0;text-transform:none;}
#mainav li a{display:block;padding:15px 20px;text-transform:uppercase;border:solid;border-width:0 0 0 1px;}
#mainav li:last-child a{border-width:0 1px;}
#mainav li li a{border-width:0 0 1px 0;text-transform:none;}
#mainav li li:first-child a, #mainav li li:last-child a{border-width:0 0 1px 0;}
#mainav .drop{padding-left:25px;}
#mainav li li a, #mainav li li .drop{display:block;margin:0;padding:10px 15px;}
#mainav .drop:after, #mainav li li .drop:after{content:"\f0d7";}
#mainav .drop:after{top:20px;left:15px;}
#mainav li li .drop:after{top:15px;left:5px;}
#mainav ul ul{visibility:hidden;opacity:0;}
#mainav ul li:hover > ul{visibility:visible;opacity:1;}
#mainav form{display:none;margin:0;padding:20px 0;}
#mainav form select, #mainav form select option{display:block;cursor:pointer;outline:none;}
#mainav form select{width:100%;padding:5px;border:1px solid;}
#mainav form select option{margin:5px;padding:0;border:none;}
#breadcrumb{padding:15px 0;text-align:right;}
#breadcrumb ul{margin:0;padding:0;list-style:none;}
#breadcrumb li{display:inline-block;margin:0 6px 0 0;padding:0;}
#breadcrumb li a{display:block;position:relative;margin:0;padding:0 12px 0 0;font-size:12px;}
#breadcrumb li a::after{top:3px;right:0;content:"\f101";}
#breadcrumb li:last-child a{margin:0;padding:0;}
#breadcrumb li:last-child a::after{display:none;}
.sidebar nav{display:block;width:100%;}
.sidebar nav li{margin:0 0 3px 0;padding:0;}
.sidebar nav a{display:block;position:relative;margin:0;padding:5px 10px 5px 15px;text-decoration:none;border:solid;border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px;left:5px;content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}
.pagination{display:block;width:100%;text-align:center;clear:both;}
.pagination li{display:inline-block;margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block;padding:8px 11px;border:1px solid;background-clip:padding-box;font-weight:normal;}
#backtotop{z-index:999;display:inline-block;position:fixed;visibility:hidden;bottom:20px;right:20px;width:36px;height:36px;line-height:36px;font-size:16px;text-align:center;opacity:.2;}
#backtotop i{display:block;width:100%;height:100%;line-height:inherit; }
#backtotop.visible{visibility:visible;opacity:.5; border-radius: 6px;}
#backtotop:hover{opacity:1;}
table, th, td{border:1px solid;border-collapse:collapse;vertical-align:top;}
table, th{table-layout:auto;}
table{width:100%;margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}
#gallery{display:block;width:100%;margin-bottom:50px;}
#gallery figure figcaption{display:block;width:100%;clear:both;}
#gallery li{margin-bottom:30px;}
.faico{margin:0;padding:0;list-style:none;}
.faico li{display:inline-block;float:left;margin:0 4px 0 0;padding:0;line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:inline-block;width:36px;height:36px;line-height:32px;font-size:17px;text-align:center; border-radius: 5px; border: 1px solid gray;}
.faico a{color:#999999;background-color:#292929;}
.faico a:hover{color:#FFFFFF;background-color:#222222;}
body{color:#FFFFFF;background-color:#222222;}
body::before{background-color:rgba(0,0,0,.35);}
a{color:#56AED4;}
a:hover{color:#336699;}
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000;background-color:inherit;}
.btn{color:inherit;background-color:transparent;border-color:#D7D7D7;}
.btn:hover{color:#FFFFFF;background-color:#56AED4;border-color:#56AED4;}
h1, h2, h3, h4, h5, h6, .heading{color:#000000;background-color:inherit;}
.row0{color:#D3D3D3;background-color:#292929;}
.row1, .row1 a{color:#FFFFFF; background-image: url("../../images/b2.jpg"); background-repeat: repeat-x;}
.row1 a:hover{color:#56AED4;background-color:#333333;}
.row2, .row2 a{color:#D3D3D3;background-color:#292929;}
.row3{color:#333333;background-color:#FFFFFF;}
.row3 img{border-radius:10px;}
.row4{color:#333333;background-color:#F7F7F7;border-color:#D7D7D7;}
.row5{color:#D3D3D3;background-color:#333333;}
.row6, .row6 a{color:#D3D3D3;background-color:#292929;}
.row6 a:hover{color:#666666;background-color:#292929;}
#header #logo h1{color:inherit;background-color:inherit;}
#header input{color:inherit;background-color:#292929;}
#header button{color:inherit;background-color:#56AED4;}
#bgslideshow ul li::before{background-color:rgba(0,0,0,.35);}
#bgslideshow ul li .title{color:rgba(255,255,255,0.65);}
.services li::before{background-color:#D7D7D7;}
.services li article .icon{color:inherit;background-color:#F7F7F7;border-color:#D7D7D7;}
#footer .title{color:#FFFFFF;}
#footer input{color:inherit;background-color:#292929;}
#footer button{color:#FFFFFF;background-color:#56AED4;}
#mainav li a{color:inherit;background-color:inherit;border-color:#000000;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#56AED4;background-color:#444444;}
#mainav li li a, #mainav .active li a{color:#FFFFFF;background-color:rgba(0,0,0,.6);border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF;background-color:#56AED4;}
#mainav form select{color:#FFFFFF;background-color:#333333;border-color:rgba(255,255,255,.2);}
#breadcrumb a{color:#888888;background-color:inherit;}
#breadcrumb li:last-child a{color:#56AED4;}
.container .sidebar nav a{color:inherit;border-color:#D7D7D7;}
.container .sidebar nav a:hover{color:#56AED4;}
.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current *{color:#FFFFFF;background-color:#56AED4;}
#backtotop{color:#FFFFFF;background-color:#56AED4;}
table, th, td, #comments .avatar, #comments input, #comments textarea{border-color:#D7D7D7;}
th{color:#FFFFFF;background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit;background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit;background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}
@-ms-viewport{width:device-width;}
@media screen and (min-width:1050px){.wrapper{max-width:1038px;}
}
@media screen and (min-width:900px) and (max-width:1049px){.wrapper{max-width:98%;}
}
@media screen and (max-width:900px){.wrapper{max-width:95%;}
#topbar{}
#header{}
#bgslideshow ul li em{font-size:100px;}
#mainav{}
#mainav ul{display:none;}
#mainav form{display:block;}
#breadcrumb{}
.container{}
#comments input[type="reset"]{margin-top:10px;}
.pagination li{display:inline-block;margin:0 5px 5px 0;}
#footer{}
#copyright{}
#copyright p:first-of-type{margin-bottom:10px;}
}
@media screen and (max-width:750px){.imgl, .imgr{display:inline-block;float:none;margin:0 0 10px 0;}
.fl_left, .fl_right{display:block;float:none;}
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:block;float:none;width:auto;margin:0 0 30px 0;padding:0;}
#topbar, #header{text-align:center;}
#topbar .fl_left ul{display:none;}
#topbar ul li{display:inline-block;float:none;}
#topbar li{display:inline-block;float:none;}
#header #logo{margin-bottom:10px;}
#header form{max-width:300px;margin:0 auto;}
#header input{min-width:0;}
.container{padding-bottom:50px;}
#footer{padding-bottom:20px;}
}
@media screen and (max-width:650px){.scrollable{display:block;width:100%;margin:0 0 30px 0;padding:0 0 15px 0;overflow:auto;overflow-x:scroll;}
.scrollable table{margin:0;padding:0;white-space:nowrap;}
#bgslideshow ul li em{font-size:50px;}
.inline li{display:block;margin-bottom:10px;}
.pushright li{margin-right:0;}
.font-x2{font-size:1.4rem;}
.font-x3{font-size:1.6rem;}
}

.opacity:hover {transform: scale(1.05); transition-duration: 0.5s;}